// Package data defines data functions as cache
package data

import (
	"quantex.com/qfixpt/src/app"
)

type Data struct{}

func New() *Data {
	return &Data{}
}

func (*Data) GetUserByEmail(string) app.User {
	return app.User{}
}
